
	Comment ( Lights settings for TrainSimulations BNSF Dash 9 (MSTS 2 model). )


	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 3.388 10.608 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 3.388 10.608 )
				)
			)
		) 

		Light	(
			comment( Head light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.492 10.458 )
				)
			)
		)
		Light	(
			comment( Head light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
					State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.284 10.458 )
				)
			)
		)		
		Light	(
			comment( CNDR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.815 1.939 11.245 )
				)
			)
		)
		Light	(
			comment( ENGR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.815 1.939 11.245 )
				)
			)
		)
		Comment ( Walkway Lights )
		Light	(
			comment( Front Walkway light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 0.0 1.98 10.45 )
				)
			)
		)
		Light	(
			comment( Rear Walkway light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 0.0 2.01 -10.21 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Comment ( Step Lights )
		Light	(
			comment( CNDR Side Front Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.15 0.65 10.45 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Front Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.15 0.65 10.45 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Light	(
			comment( CNDR Side Rear Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.15 0.65 -10.39 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Rear Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.15 0.65 -10.39 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Comment ( Truck Lights )
		Light	(
			comment( CNDR Side Front Truck Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.15 1.45 7.26 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Front Truck Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.15 1.45 7.26 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Light	(
			comment( CNDR Side Rear Truck Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.15 1.45 -7.06 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Rear Truck Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.15 1.45 -7.06 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Comment ( DPU Lighting )
		Light	(
			comment( Head light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.492 10.458 )
				)
			)
		)
		Light	(
			comment( Head light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.284 10.458 )
				)
			)
		)	
		Light	(
			comment( Rear light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.282 -10.283 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.074 -10.283 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.282 -10.283 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.074 -10.283 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	