
	Comment ( Lights settings for TrainSimulations BNSF ES44AC and ES44DC (MSTS 2 model). )


	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 3.391 10.403 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 3.391 10.403 )
				)
			)
		) 

		Light	(
			comment( Head light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.494 10.253 )
				)
			)
		)
		Light	(
			comment( Head light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.287 10.253 )
				)
			)
		)		
		Light	(
			comment( CNDR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.815 1.941 11.076 )
				)
			)
		)
		Light	(
			comment( ENGR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.815 1.941 11.076 )
				)
			)
		)
		Comment ( Walkway Lights )
		Light	(
			comment( Front Walkway light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 0.0 1.98 10.25 )
				)
			)
		)
		Light	(
			comment( Rear Walkway light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -0.03 1.98 -10.20 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		
		include ( "..\\..\\Common_psc\\Lights\\Preset_SLI_GEVO_Step_Lights_psc.inc" )
		
		Comment ( DPU Lighting )
		Light	(
			comment( Head light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.494 10.253 )
				)
			)
		)
		Light	(
			comment( Head light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 3.287 10.253 )
				)
			)
		)	
		Light	(
			comment( Rear light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 2.886 -10.205 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 2.678 -10.205 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear light Top bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 2.886 -10.205 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear light Bottom bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 2.678 -10.205 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	