
	Comment ( Diesel engines settings for turbocharged GE 16 cylinder 7FDL pschlik physics. )
	Comment ( 4,250 horsepower version appropriate for P42, capped to 3540 hp by 900 rpm HEP. )
	Comment ( Actual notch-by-notch RPM is kept at 900. RPM used in game has been faked for better operations. )
	Comment ( HEP active @ roughly 800 kW (1000 hp) load, significantly reduces tractive power. )	
	
	Type ( Diesel )
	
	Comment ( This engine's performance DOES factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Automatic )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 335 )			
			MaxRPM ( 1050 )			
			StartingRPM ( 225 )			
			StartingConfirmRPM ( 370 )			
			ChangeUpRPMpS ( 14 )			
			ChangeDownRPMpS ( 20 )			
			RateOfChangeUpRPMpSS ( 7 )			
			RateOfChangeDownRPMpSS ( 4 )			
			MaximalPower ( 3640hp )			
			IdleExhaust ( 0.8 )			
			MaxExhaust ( 1.6 )			
			ExhaustDynamics ( 1.8 )			
			ExhaustDynamicsDown ( 0.8 )			
			ExhaustColor ( 203A4857 )			
			ExhaustTransientColor ( 400F1015 )			
			DieselPowerTab (			
				335		1045hp	Comment ( Traction Power 0hp, Head End Power 1015hp )
				440		1195hp	Comment ( Traction Power 145hp, Head End Power 1015hp )
				527		1405hp	Comment ( Traction Power 350hp, Head End Power 1015hp )
				602		1780hp	Comment ( Traction Power 715hp, Head End Power 1015hp )
				676		2140hp	Comment ( Traction Power 1060hp, Head End Power 1015hp )
				751		2565hp	Comment ( Traction Power 1470hp, Head End Power 1015hp )
				825		3050hp	Comment ( Traction Power 1940hp, Head End Power 1015hp )
				900		3640hp	Comment ( Traction Power 2525hp, Head End Power 1015hp )
			)			
			DieselConsumptionTab (			
				335		49.4g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				440		56.5g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				527		66.4g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				602		84.1g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				676		101.1g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				751		121.2g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				825		144.1g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				900		172.0g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		335	
				12.5	440	
				25.0	527	
				37.5	602	
				50.0	676	
				62.5	751	
				75.0	825	
				87.5	900	
				100.0	900	
			)			
			DieselTorqueTab (			
				0		0	
				335		22213	
				440		19340	
				527		18985	
				602		21055	
				676		22543	
				751		24321	
				825		26326	
				900		28800	
			)			
			MinOilPressure ( 60psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 600 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 3640hp )
	