
	Comment ( Common wagon settings for 33,600 gallon tank car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" )  
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 55ft 7.25in ) 
	ORTSLengthCouplerFace ( 69ft 0.70in )
	ORTSLengthCarBody ( 66ft 4.23in )
	
	ORTSWagonFrontalArea ( 120ft^2 )
	ORTSDavisDragConstant ( 0.00055 )
	
	ORTSDavis_C ( 0.066lbf/mph^2 )
	
	BrakePipeVolume ( 0.62ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 38.4 us tons. )
	Comment ( Fully loaded braking ratio of 8.8% @64.3psi. )
	Comment ( Nominal empty braking ratio of 30.1% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 10.3% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 36900lb )
	MaxHandbrakeForce ( 27100lb )
	