
	Comment ( Wagon settings for FMC 50' 263K GRL plate C boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 40ft 3.81in ) 
	ORTSLengthCouplerFace ( 56ft 11.42in )
	ORTSLengthCarBody ( 50ft 4.83in )
	
	ORTSWagonFrontalArea ( 150ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0735lbf/mph^2 )
	
	BrakePipeVolume ( 0.52ft^3 ) 
 
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 49.5 us tons. )
	Comment ( Fully loaded braking ratio of 10.6% @64.3psi. )
	Comment ( Nominal empty braking ratio of 28.2% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 12.7% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 44500lb )
	MaxHandbrakeForce ( 33500lb )
	