
	Comment ( Lights settings for TrainSimulations Amtrak P42DC. )


	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 1 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 2.478 10.384 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 2.478 10.384 )
				)
			)
		)  
		
		include ( "..\\..\\Common_psc\\Lights\\Preset_SLI_Genesis_Lights_psc.inc" )
		
		Light	(
			comment( Left ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.862 2.062 10.29 )
					Azimuth ( 0 -10 0 )
				)
			)
		)
		Light	(
			comment( Right ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.862 2.062 10.29 )
					Azimuth ( 0 10 0 )
				)
			)
		)
		Light	(
			comment( Left ditch light Flashing )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	2
				State	(
					Transition ( 1 )
					Duration ( 0.6 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Dim_Light.inc" ) 
					Position ( -0.862 2.062 10.29 )
					Azimuth ( 0 -10 0 )
				)
				State	(
					Transition ( 1 )
					Duration ( 0.6 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.862 2.062 10.29 )
					Azimuth ( 0 -10 0 )
				)
			)
		)
		Light	(
			comment( Right ditch light Flashing )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	2
				State	(
					Transition ( 1 )
					Duration ( 0.6 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.862 2.062 10.29 )
					Azimuth ( 0 10 0 )
				)
				State	(
					Transition ( 1 )
					Duration ( 0.6 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Dim_Light.inc" ) 
					Position ( 0.862 2.062 10.29 )
					Azimuth ( 0 10 0 )
				)
			)
		)
	) 
	